axis-java-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Francesco Gheno" <gh...@mail.eng.it>
Subject Using Axis with Tomcat 3.3.x
Date Tue, 25 Nov 2003 10:35:21 GMT
Hello everybody.

Is it possible to use Axis 1.1 with Tomcat 3.3.x and JDK 1.3.1 ?
If no, which are minimum requirements ?

Feel free to reply to my email addr.

Thanks in advance
Francesco Gheno



Mime
View raw message